Subject: I-D Action: draft-yangcan-core-web-software-built-in-cloud-02.txt

From: [email-masked]
Date: Wed, 23 Oct 2019 23:11:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : The Standards on a Cloud Service Framework and Protocol for Construction, Migration, Deployment,and Publishing of Internet-Oriented Scalable Web Software Systems in Non-Programming Mode
        Authors         : Can Yang
                          Shiying Pan
                          Haibo Sun
                          Kemin Qu
                          Guoqiang Han
	Filename        : draft-yangcan-core-web-software-built-in-cloud-02.txt
	Pages           : 25
	Date            : 2019-10-22

Abstract:
   This draft mainly focuses on the scalable architecture and publishing
   protocol standard of REST-based SAAS cloud model Web software in non-
   programming mode, stipulates the data structure pattern and data
   exchange protocol for the construction and release of REST-based
   scalable Web cloud service software systems.  Using the standardized
   framework and protocol, users can easily and quickly design their own
   software systems in the cloud, transfer and release data, which may
   make conventional software development so ease to improve the
   efficiency of complex database construction and server management.
   Without having to write codes under the standard framework, users can
   get consistent style background to create service, rapidly develop
   web application systems with the function of standard data management
   and data maintenance, and directly publish the software system to the
   end users of the Internet for access and use.  And provide RESTful
   APIs to facilitate external access to required service resources.
   The framework can thus greatly shorten the software development life
   cycle, and save a great deal of development cost and maintenance
   overhead.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-yangcan-core-web-software-built-in-cloud/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-yangcan-core-web-software-built-in-cloud-02
https://datatracker.ietf.org/doc/html/draft-yangcan-core-web-software-built-in-cloud-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-yangcan-core-web-software-built-in-cloud-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/